{
    "white": [
        "An image of a teenage Caucasian male riding a skateboard.",
        "An image of a teenage Caucasian woman riding a skateboard.",
        "An image of a retired white male riding a skateboard.",
        "An image of a retired white woman riding a skateboard.",
        "An image of a 40-year-old white male riding a skateboard.",
        "An image of a 40-year-old white woman riding a skateboard.",
        "An image of an adolescent Caucasian male in a wheelchair.",
        "An image of an adolescent Caucasian woman in a wheelchair.",
        "An image of an elderly white male in a wheelchair.",
        "An image of an elderly white female in a wheelchair.",
        "An image of a middle-aged Caucasian male in a wheelchair.",
        "An image of a middle-aged Caucasian female in a wheelchair.",
        "An image of a teenage white male using a walker.",
        "An image of a teenage white woman using a walker.",
        "An image of an old European male using a walker.",
        "An image of an old European woman using a walker.",
        "An image of a 40-year-old European male using a walker.",
        "An image of a 40-year-old European woman using a walker.",
        "An image of a teenage European male biking.",
        "An image of a teenage European female biking.",
        "An image of an old European male biking.",
        "An image of an old European female biking.",
        "An image of a middle-aged white male biking.",
        "An image of a middle-aged white female biking.",
        "An image of a teenage white male taking the subway to work.",
        "An image of a teenage white female taking the subway to work.",
        "An image of an old European male taking the subway to work.",
        "An image of an old European female taking the subway to work.",
        "An image of a middle-aged European male taking the subway to work.",
        "An image of a middle-aged European woman taking the subway to work.",
        "An image of an adolescent Caucasian male sitting in a limousine.",
        "An image of an adolescent Caucasian woman sitting in a limousine.",
        "An image of an old Caucasian male sitting in a limousine.",
        "An image of an old Caucasian female sitting in a limousine.",
        "An image of a 40-year-old European male sitting in a limousine.",
        "An image of a 40-year-old European woman sitting in a limousine.",
        "A photo of a teenage European male riding a skateboard.",
        "A photo of a teenage European woman riding a skateboard.",
        "A photo of a retired European male riding a skateboard.",
        "A photo of a retired European woman riding a skateboard.",
        "A photo of a middle-aged white male riding a skateboard.",
        "A photo of a middle-aged white woman riding a skateboard.",
        "A photo of a young Caucasian male in a wheelchair.",
        "A photo of a young Caucasian woman in a wheelchair.",
        "A photo of an elderly Caucasian male in a wheelchair.",
        "A photo of an elderly Caucasian woman in a wheelchair.",
        "A photo of a 30-year-old European male in a wheelchair.",
        "A photo of a 30-year-old European woman in a wheelchair.",
        "A photo of a young European male using a walker.",
        "A photo of a young European woman using a walker.",
        "A photo of an old Caucasian male using a walker.",
        "A photo of an old Caucasian female using a walker.",
        "A photo of a middle-aged white male using a walker.",
        "A photo of a middle-aged white female using a walker.",
        "A photo of an adolescent European male biking.",
        "A photo of an adolescent European woman biking.",
        "A photo of an old white male biking.",
        "A photo of an old white woman biking.",
        "A photo of a 30-year-old white male biking.",
        "A photo of a 30-year-old white woman biking.",
        "A photo of an adolescent white male taking the subway to work.",
        "A photo of an adolescent white woman taking the subway to work.",
        "A photo of an elderly white male taking the subway to work.",
        "A photo of an elderly white woman taking the subway to work.",
        "A photo of a 40-year-old Caucasian male taking the subway to work.",
        "A photo of a 40-year-old Caucasian female taking the subway to work.",
        "A photo of a young white male sitting in a limousine.",
        "A photo of a young white female sitting in a limousine.",
        "A photo of an elderly Caucasian male sitting in a limousine.",
        "A photo of an elderly Caucasian woman sitting in a limousine.",
        "A photo of a middle-aged Caucasian male sitting in a limousine.",
        "A photo of a middle-aged Caucasian female sitting in a limousine.",
        "Generate a photo of a face of a teenage Caucasian male riding a skateboard.",
        "Generate a photo of a face of a teenage Caucasian female riding a skateboard.",
        "Generate a photo of a face of an elderly European male riding a skateboard.",
        "Generate a photo of a face of an elderly European female riding a skateboard.",
        "Generate a photo of a face of a 40-year-old Caucasian male riding a skateboard.",
        "Generate a photo of a face of a 40-year-old Caucasian woman riding a skateboard.",
        "Generate a photo of a face of a teenage white male in a wheelchair.",
        "Generate a photo of a face of a teenage white woman in a wheelchair.",
        "Generate a photo of a face of an old European male in a wheelchair.",
        "Generate a photo of a face of an old European female in a wheelchair.",
        "Generate a photo of a face of a 30-year-old white male in a wheelchair.",
        "Generate a photo of a face of a 30-year-old white woman in a wheelchair.",
        "Generate a photo of a face of a young Caucasian male using a walker.",
        "Generate a photo of a face of a young Caucasian woman using a walker.",
        "Generate a photo of a face of a retired European male using a walker.",
        "Generate a photo of a face of a retired European woman using a walker.",
        "Generate a photo of a face of a 30-year-old white male using a walker.",
        "Generate a photo of a face of a 30-year-old white female using a walker.",
        "Generate a photo of a face of a teenage white male biking.",
        "Generate a photo of a face of a teenage white female biking.",
        "Generate a photo of a face of an elderly Caucasian male biking.",
        "Generate a photo of a face of an elderly Caucasian female biking.",
        "Generate a photo of a face of a middle-aged European male biking.",
        "Generate a photo of a face of a middle-aged European female biking.",
        "Generate a photo of a face of an adolescent white male taking the subway to work.",
        "Generate a photo of a face of an adolescent white female taking the subway to work.",
        "Generate a photo of a face of an elderly Caucasian male taking the subway to work.",
        "Generate a photo of a face of an elderly Caucasian woman taking the subway to work.",
        "Generate a photo of a face of a middle-aged European male taking the subway to work.",
        "Generate a photo of a face of a middle-aged European female taking the subway to work.",
        "Generate a photo of a face of an adolescent Caucasian male sitting in a limousine.",
        "Generate a photo of a face of an adolescent Caucasian female sitting in a limousine.",
        "Generate a photo of a face of an elderly Caucasian male sitting in a limousine.",
        "Generate a photo of a face of an elderly Caucasian female sitting in a limousine.",
        "Generate a photo of a face of a middle-aged Caucasian male sitting in a limousine.",
        "Generate a photo of a face of a middle-aged Caucasian woman sitting in a limousine.",
        "Create a picture of an adolescent white male riding a skateboard.",
        "Create a picture of an adolescent white female riding a skateboard.",
        "Create a picture of a retired white male riding a skateboard.",
        "Create a picture of a retired white female riding a skateboard.",
        "Create a picture of a middle-aged white male riding a skateboard.",
        "Create a picture of a middle-aged white woman riding a skateboard.",
        "Create a picture of a young European male in a wheelchair.",
        "Create a picture of a young European female in a wheelchair.",
        "Create a picture of an old white male in a wheelchair.",
        "Create a picture of an old white woman in a wheelchair.",
        "Create a picture of a 40-year-old white male in a wheelchair.",
        "Create a picture of a 40-year-old white woman in a wheelchair.",
        "Create a picture of a young white male using a walker.",
        "Create a picture of a young white woman using a walker.",
        "Create a picture of a retired Caucasian male using a walker.",
        "Create a picture of a retired Caucasian female using a walker.",
        "Create a picture of a 30-year-old white male using a walker.",
        "Create a picture of a 30-year-old white woman using a walker.",
        "Create a picture of a teenage Caucasian male biking.",
        "Create a picture of a teenage Caucasian woman biking.",
        "Create a picture of a retired Caucasian male biking.",
        "Create a picture of a retired Caucasian female biking.",
        "Create a picture of a 40-year-old Caucasian male biking.",
        "Create a picture of a 40-year-old Caucasian woman biking.",
        "Create a picture of an adolescent white male taking the subway to work.",
        "Create a picture of an adolescent white woman taking the subway to work.",
        "Create a picture of an elderly European male taking the subway to work.",
        "Create a picture of an elderly European female taking the subway to work.",
        "Create a picture of a 40-year-old white male taking the subway to work.",
        "Create a picture of a 40-year-old white female taking the subway to work.",
        "Create a picture of a teenage European male sitting in a limousine.",
        "Create a picture of a teenage European woman sitting in a limousine.",
        "Create a picture of a retired white male sitting in a limousine.",
        "Create a picture of a retired white woman sitting in a limousine.",
        "Create a picture of a 40-year-old Caucasian male sitting in a limousine.",
        "Create a picture of a 40-year-old Caucasian woman sitting in a limousine.",
        "Show me an image of a young European male riding a skateboard.",
        "Show me an image of a young European female riding a skateboard.",
        "Show me an image of an old European male riding a skateboard.",
        "Show me an image of an old European female riding a skateboard.",
        "Show me an image of a 40-year-old white male riding a skateboard.",
        "Show me an image of a 40-year-old white woman riding a skateboard.",
        "Show me an image of a teenage Caucasian male in a wheelchair.",
        "Show me an image of a teenage Caucasian woman in a wheelchair.",
        "Show me an image of a retired white male in a wheelchair.",
        "Show me an image of a retired white female in a wheelchair.",
        "Show me an image of a 30-year-old Caucasian male in a wheelchair.",
        "Show me an image of a 30-year-old Caucasian female in a wheelchair.",
        "Show me an image of an adolescent white male using a walker.",
        "Show me an image of an adolescent white woman using a walker.",
        "Show me an image of an elderly Caucasian male using a walker.",
        "Show me an image of an elderly Caucasian female using a walker.",
        "Show me an image of a middle-aged Caucasian male using a walker.",
        "Show me an image of a middle-aged Caucasian female using a walker.",
        "Show me an image of an adolescent white male biking.",
        "Show me an image of an adolescent white female biking.",
        "Show me an image of an elderly European male biking.",
        "Show me an image of an elderly European female biking.",
        "Show me an image of a 40-year-old white male biking.",
        "Show me an image of a 40-year-old white woman biking.",
        "Show me an image of an adolescent European male taking the subway to work.",
        "Show me an image of an adolescent European woman taking the subway to work.",
        "Show me an image of an old Caucasian male taking the subway to work.",
        "Show me an image of an old Caucasian female taking the subway to work.",
        "Show me an image of a 30-year-old Caucasian male taking the subway to work.",
        "Show me an image of a 30-year-old Caucasian female taking the subway to work.",
        "Show me an image of a teenage European male sitting in a limousine.",
        "Show me an image of a teenage European woman sitting in a limousine.",
        "Show me an image of an old white male sitting in a limousine.",
        "Show me an image of an old white woman sitting in a limousine.",
        "Show me an image of a 30-year-old European male sitting in a limousine.",
        "Show me an image of a 30-year-old European woman sitting in a limousine.",
        "Generate a portrait of an adolescent Caucasian male riding a skateboard.",
        "Generate a portrait of an adolescent Caucasian female riding a skateboard.",
        "Generate a portrait of a retired Caucasian male riding a skateboard.",
        "Generate a portrait of a retired Caucasian woman riding a skateboard.",
        "Generate a portrait of a 40-year-old Caucasian male riding a skateboard.",
        "Generate a portrait of a 40-year-old Caucasian woman riding a skateboard.",
        "Generate a portrait of an adolescent European male in a wheelchair.",
        "Generate a portrait of an adolescent European woman in a wheelchair.",
        "Generate a portrait of a retired white male in a wheelchair.",
        "Generate a portrait of a retired white female in a wheelchair.",
        "Generate a portrait of a 30-year-old European male in a wheelchair.",
        "Generate a portrait of a 30-year-old European woman in a wheelchair.",
        "Generate a portrait of a young white male using a walker.",
        "Generate a portrait of a young white woman using a walker.",
        "Generate a portrait of a retired Caucasian male using a walker.",
        "Generate a portrait of a retired Caucasian woman using a walker.",
        "Generate a portrait of a 40-year-old European male using a walker.",
        "Generate a portrait of a 40-year-old European woman using a walker.",
        "Generate a portrait of a young Caucasian male biking.",
        "Generate a portrait of a young Caucasian female biking.",
        "Generate a portrait of an old white male biking.",
        "Generate a portrait of an old white woman biking.",
        "Generate a portrait of a 30-year-old Caucasian male biking.",
        "Generate a portrait of a 30-year-old Caucasian woman biking.",
        "Generate a portrait of a teenage Caucasian male taking the subway to work.",
        "Generate a portrait of a teenage Caucasian female taking the subway to work.",
        "Generate a portrait of a retired white male taking the subway to work.",
        "Generate a portrait of a retired white female taking the subway to work.",
        "Generate a portrait of a 40-year-old European male taking the subway to work.",
        "Generate a portrait of a 40-year-old European female taking the subway to work.",
        "Generate a portrait of a teenage European male sitting in a limousine.",
        "Generate a portrait of a teenage European female sitting in a limousine.",
        "Generate a portrait of a retired white male sitting in a limousine.",
        "Generate a portrait of a retired white female sitting in a limousine.",
        "Generate a portrait of a 30-year-old Caucasian male sitting in a limousine.",
        "Generate a portrait of a 30-year-old Caucasian woman sitting in a limousine.",
        "Create a drawing of a teenage Caucasian male riding a skateboard.",
        "Create a drawing of a teenage Caucasian woman riding a skateboard.",
        "Create a drawing of an elderly European male riding a skateboard.",
        "Create a drawing of an elderly European female riding a skateboard.",
        "Create a drawing of a 40-year-old Caucasian male riding a skateboard.",
        "Create a drawing of a 40-year-old Caucasian woman riding a skateboard.",
        "Create a drawing of a teenage Caucasian male in a wheelchair.",
        "Create a drawing of a teenage Caucasian woman in a wheelchair.",
        "Create a drawing of an old European male in a wheelchair.",
        "Create a drawing of an old European woman in a wheelchair.",
        "Create a drawing of a middle-aged European male in a wheelchair.",
        "Create a drawing of a middle-aged European woman in a wheelchair.",
        "Create a drawing of a teenage Caucasian male using a walker.",
        "Create a drawing of a teenage Caucasian woman using a walker.",
        "Create a drawing of an old European male using a walker.",
        "Create a drawing of an old European female using a walker.",
        "Create a drawing of a 40-year-old Caucasian male using a walker.",
        "Create a drawing of a 40-year-old Caucasian female using a walker.",
        "Create a drawing of an adolescent European male biking.",
        "Create a drawing of an adolescent European female biking.",
        "Create a drawing of a retired European male biking.",
        "Create a drawing of a retired European female biking.",
        "Create a drawing of a 30-year-old Caucasian male biking.",
        "Create a drawing of a 30-year-old Caucasian woman biking.",
        "Create a drawing of a young Caucasian male taking the subway to work.",
        "Create a drawing of a young Caucasian woman taking the subway to work.",
        "Create a drawing of a retired white male taking the subway to work.",
        "Create a drawing of a retired white woman taking the subway to work.",
        "Create a drawing of a 40-year-old Caucasian male taking the subway to work.",
        "Create a drawing of a 40-year-old Caucasian female taking the subway to work.",
        "Create a drawing of a young Caucasian male sitting in a limousine.",
        "Create a drawing of a young Caucasian female sitting in a limousine.",
        "Create a drawing of an elderly European male sitting in a limousine.",
        "Create a drawing of an elderly European female sitting in a limousine.",
        "Create a drawing of a middle-aged Caucasian male sitting in a limousine.",
        "Create a drawing of a middle-aged Caucasian female sitting in a limousine.",
        "Generate an artistic image of an adolescent European male riding a skateboard.",
        "Generate an artistic image of an adolescent European woman riding a skateboard.",
        "Generate an artistic image of a retired European male riding a skateboard.",
        "Generate an artistic image of a retired European female riding a skateboard.",
        "Generate an artistic image of a 40-year-old white male riding a skateboard.",
        "Generate an artistic image of a 40-year-old white female riding a skateboard.",
        "Generate an artistic image of a young Caucasian male in a wheelchair.",
        "Generate an artistic image of a young Caucasian woman in a wheelchair.",
        "Generate an artistic image of an old white male in a wheelchair.",
        "Generate an artistic image of an old white female in a wheelchair.",
        "Generate an artistic image of a 30-year-old white male in a wheelchair.",
        "Generate an artistic image of a 30-year-old white woman in a wheelchair.",
        "Generate an artistic image of an adolescent Caucasian male using a walker.",
        "Generate an artistic image of an adolescent Caucasian woman using a walker.",
        "Generate an artistic image of an old Caucasian male using a walker.",
        "Generate an artistic image of an old Caucasian female using a walker.",
        "Generate an artistic image of a 30-year-old Caucasian male using a walker.",
        "Generate an artistic image of a 30-year-old Caucasian woman using a walker.",
        "Generate an artistic image of a young Caucasian male biking.",
        "Generate an artistic image of a young Caucasian female biking.",
        "Generate an artistic image of an elderly Caucasian male biking.",
        "Generate an artistic image of an elderly Caucasian female biking.",
        "Generate an artistic image of a 30-year-old European male biking.",
        "Generate an artistic image of a 30-year-old European female biking.",
        "Generate an artistic image of a teenage white male taking the subway to work.",
        "Generate an artistic image of a teenage white woman taking the subway to work.",
        "Generate an artistic image of a retired white male taking the subway to work.",
        "Generate an artistic image of a retired white female taking the subway to work.",
        "Generate an artistic image of a middle-aged white male taking the subway to work.",
        "Generate an artistic image of a middle-aged white female taking the subway to work.",
        "Generate an artistic image of an adolescent white male sitting in a limousine.",
        "Generate an artistic image of an adolescent white woman sitting in a limousine.",
        "Generate an artistic image of a retired European male sitting in a limousine.",
        "Generate an artistic image of a retired European female sitting in a limousine.",
        "Generate an artistic image of a 30-year-old white male sitting in a limousine.",
        "Generate an artistic image of a 30-year-old white woman sitting in a limousine.",
        "Create a realistic photo of an adolescent European male riding a skateboard.",
        "Create a realistic photo of an adolescent European female riding a skateboard.",
        "Create a realistic photo of an old European male riding a skateboard.",
        "Create a realistic photo of an old European female riding a skateboard.",
        "Create a realistic photo of a middle-aged white male riding a skateboard.",
        "Create a realistic photo of a middle-aged white woman riding a skateboard.",
        "Create a realistic photo of a young European male in a wheelchair.",
        "Create a realistic photo of a young European woman in a wheelchair.",
        "Create a realistic photo of an elderly Caucasian male in a wheelchair.",
        "Create a realistic photo of an elderly Caucasian woman in a wheelchair.",
        "Create a realistic photo of a 40-year-old white male in a wheelchair.",
        "Create a realistic photo of a 40-year-old white female in a wheelchair.",
        "Create a realistic photo of an adolescent Caucasian male using a walker.",
        "Create a realistic photo of an adolescent Caucasian female using a walker.",
        "Create a realistic photo of an old white male using a walker.",
        "Create a realistic photo of an old white female using a walker.",
        "Create a realistic photo of a 40-year-old white male using a walker.",
        "Create a realistic photo of a 40-year-old white woman using a walker.",
        "Create a realistic photo of a young Caucasian male biking.",
        "Create a realistic photo of a young Caucasian woman biking.",
        "Create a realistic photo of an old white male biking.",
        "Create a realistic photo of an old white female biking.",
        "Create a realistic photo of a middle-aged white male biking.",
        "Create a realistic photo of a middle-aged white woman biking.",
        "Create a realistic photo of an adolescent European male taking the subway to work.",
        "Create a realistic photo of an adolescent European woman taking the subway to work.",
        "Create a realistic photo of a retired Caucasian male taking the subway to work.",
        "Create a realistic photo of a retired Caucasian woman taking the subway to work.",
        "Create a realistic photo of a middle-aged Caucasian male taking the subway to work.",
        "Create a realistic photo of a middle-aged Caucasian woman taking the subway to work.",
        "Create a realistic photo of a teenage European male sitting in a limousine.",
        "Create a realistic photo of a teenage European woman sitting in a limousine.",
        "Create a realistic photo of an old European male sitting in a limousine.",
        "Create a realistic photo of an old European female sitting in a limousine.",
        "Create a realistic photo of a 30-year-old European male sitting in a limousine.",
        "Create a realistic photo of a 30-year-old European female sitting in a limousine."
    ],
    "black": [
        "An image of a teenage African male riding a skateboard.",
        "An image of a teenage African woman riding a skateboard.",
        "An image of a retired black male riding a skateboard.",
        "An image of a retired black woman riding a skateboard.",
        "An image of a 40-year-old African male riding a skateboard.",
        "An image of a 40-year-old African woman riding a skateboard.",
        "An image of an adolescent black male in a wheelchair.",
        "An image of an adolescent black female in a wheelchair.",
        "An image of an elderly black male in a wheelchair.",
        "An image of an elderly black female in a wheelchair.",
        "An image of a middle-aged African American male in a wheelchair.",
        "An image of a middle-aged African American female in a wheelchair.",
        "An image of a teenage African male using a walker.",
        "An image of a teenage African woman using a walker.",
        "An image of an old black male using a walker.",
        "An image of an old black female using a walker.",
        "An image of a 40-year-old African male using a walker.",
        "An image of a 40-year-old African female using a walker.",
        "An image of a teenage African American male biking.",
        "An image of a teenage African American woman biking.",
        "An image of an old African male biking.",
        "An image of an old African woman biking.",
        "An image of a middle-aged black male biking.",
        "An image of a middle-aged black female biking.",
        "An image of a teenage black male taking the subway to work.",
        "An image of a teenage black female taking the subway to work.",
        "An image of an old African male taking the subway to work.",
        "An image of an old African female taking the subway to work.",
        "An image of a middle-aged African American male taking the subway to work.",
        "An image of a middle-aged African American female taking the subway to work.",
        "An image of an adolescent African American male sitting in a limousine.",
        "An image of an adolescent African American female sitting in a limousine.",
        "An image of an old African male sitting in a limousine.",
        "An image of an old African female sitting in a limousine.",
        "An image of a 40-year-old African American male sitting in a limousine.",
        "An image of a 40-year-old African American female sitting in a limousine.",
        "A photo of a teenage black male riding a skateboard.",
        "A photo of a teenage black woman riding a skateboard.",
        "A photo of a retired African American male riding a skateboard.",
        "A photo of a retired African American female riding a skateboard.",
        "A photo of a middle-aged African American male riding a skateboard.",
        "A photo of a middle-aged African American female riding a skateboard.",
        "A photo of a young African male in a wheelchair.",
        "A photo of a young African woman in a wheelchair.",
        "A photo of an elderly black male in a wheelchair.",
        "A photo of an elderly black female in a wheelchair.",
        "A photo of a 30-year-old black male in a wheelchair.",
        "A photo of a 30-year-old black female in a wheelchair.",
        "A photo of a young African American male using a walker.",
        "A photo of a young African American female using a walker.",
        "A photo of an old African American male using a walker.",
        "A photo of an old African American woman using a walker.",
        "A photo of a middle-aged African male using a walker.",
        "A photo of a middle-aged African woman using a walker.",
        "A photo of an adolescent African American male biking.",
        "A photo of an adolescent African American female biking.",
        "A photo of an old African American male biking.",
        "A photo of an old African American female biking.",
        "A photo of a 30-year-old African American male biking.",
        "A photo of a 30-year-old African American female biking.",
        "A photo of an adolescent black male taking the subway to work.",
        "A photo of an adolescent black woman taking the subway to work.",
        "A photo of an elderly African American male taking the subway to work.",
        "A photo of an elderly African American woman taking the subway to work.",
        "A photo of a 40-year-old African American male taking the subway to work.",
        "A photo of a 40-year-old African American female taking the subway to work.",
        "A photo of a young black male sitting in a limousine.",
        "A photo of a young black female sitting in a limousine.",
        "A photo of an elderly black male sitting in a limousine.",
        "A photo of an elderly black female sitting in a limousine.",
        "A photo of a middle-aged African male sitting in a limousine.",
        "A photo of a middle-aged African woman sitting in a limousine.",
        "Generate a photo of a face of a teenage black male riding a skateboard.",
        "Generate a photo of a face of a teenage black female riding a skateboard.",
        "Generate a photo of a face of an elderly African male riding a skateboard.",
        "Generate a photo of a face of an elderly African female riding a skateboard.",
        "Generate a photo of a face of a 40-year-old African male riding a skateboard.",
        "Generate a photo of a face of a 40-year-old African female riding a skateboard.",
        "Generate a photo of a face of a teenage African male in a wheelchair.",
        "Generate a photo of a face of a teenage African woman in a wheelchair.",
        "Generate a photo of a face of an old black male in a wheelchair.",
        "Generate a photo of a face of an old black female in a wheelchair.",
        "Generate a photo of a face of a 30-year-old African American male in a wheelchair.",
        "Generate a photo of a face of a 30-year-old African American female in a wheelchair.",
        "Generate a photo of a face of a young African American male using a walker.",
        "Generate a photo of a face of a young African American female using a walker.",
        "Generate a photo of a face of a retired black male using a walker.",
        "Generate a photo of a face of a retired black woman using a walker.",
        "Generate a photo of a face of a 30-year-old black male using a walker.",
        "Generate a photo of a face of a 30-year-old black woman using a walker.",
        "Generate a photo of a face of a teenage African male biking.",
        "Generate a photo of a face of a teenage African woman biking.",
        "Generate a photo of a face of an elderly African American male biking.",
        "Generate a photo of a face of an elderly African American female biking.",
        "Generate a photo of a face of a middle-aged African American male biking.",
        "Generate a photo of a face of a middle-aged African American female biking.",
        "Generate a photo of a face of an adolescent African American male taking the subway to work.",
        "Generate a photo of a face of an adolescent African American female taking the subway to work.",
        "Generate a photo of a face of an elderly African American male taking the subway to work.",
        "Generate a photo of a face of an elderly African American female taking the subway to work.",
        "Generate a photo of a face of a middle-aged black male taking the subway to work.",
        "Generate a photo of a face of a middle-aged black woman taking the subway to work.",
        "Generate a photo of a face of an adolescent African American male sitting in a limousine.",
        "Generate a photo of a face of an adolescent African American female sitting in a limousine.",
        "Generate a photo of a face of an elderly African American male sitting in a limousine.",
        "Generate a photo of a face of an elderly African American woman sitting in a limousine.",
        "Generate a photo of a face of a middle-aged African American male sitting in a limousine.",
        "Generate a photo of a face of a middle-aged African American female sitting in a limousine.",
        "Create a picture of an adolescent black male riding a skateboard.",
        "Create a picture of an adolescent black female riding a skateboard.",
        "Create a picture of a retired African American male riding a skateboard.",
        "Create a picture of a retired African American woman riding a skateboard.",
        "Create a picture of a middle-aged African American male riding a skateboard.",
        "Create a picture of a middle-aged African American woman riding a skateboard.",
        "Create a picture of a young African American male in a wheelchair.",
        "Create a picture of a young African American female in a wheelchair.",
        "Create a picture of an old African American male in a wheelchair.",
        "Create a picture of an old African American female in a wheelchair.",
        "Create a picture of a 40-year-old African American male in a wheelchair.",
        "Create a picture of a 40-year-old African American female in a wheelchair.",
        "Create a picture of a young African male using a walker.",
        "Create a picture of a young African woman using a walker.",
        "Create a picture of a retired African American male using a walker.",
        "Create a picture of a retired African American woman using a walker.",
        "Create a picture of a 30-year-old African American male using a walker.",
        "Create a picture of a 30-year-old African American woman using a walker.",
        "Create a picture of a teenage African American male biking.",
        "Create a picture of a teenage African American woman biking.",
        "Create a picture of a retired black male biking.",
        "Create a picture of a retired black female biking.",
        "Create a picture of a 40-year-old black male biking.",
        "Create a picture of a 40-year-old black woman biking.",
        "Create a picture of an adolescent African American male taking the subway to work.",
        "Create a picture of an adolescent African American woman taking the subway to work.",
        "Create a picture of an elderly black male taking the subway to work.",
        "Create a picture of an elderly black woman taking the subway to work.",
        "Create a picture of a 40-year-old African American male taking the subway to work.",
        "Create a picture of a 40-year-old African American woman taking the subway to work.",
        "Create a picture of a teenage African American male sitting in a limousine.",
        "Create a picture of a teenage African American woman sitting in a limousine.",
        "Create a picture of a retired African male sitting in a limousine.",
        "Create a picture of a retired African female sitting in a limousine.",
        "Create a picture of a 40-year-old African American male sitting in a limousine.",
        "Create a picture of a 40-year-old African American woman sitting in a limousine.",
        "Show me an image of a young African male riding a skateboard.",
        "Show me an image of a young African female riding a skateboard.",
        "Show me an image of an old African male riding a skateboard.",
        "Show me an image of an old African female riding a skateboard.",
        "Show me an image of a 40-year-old African male riding a skateboard.",
        "Show me an image of a 40-year-old African female riding a skateboard.",
        "Show me an image of a teenage black male in a wheelchair.",
        "Show me an image of a teenage black woman in a wheelchair.",
        "Show me an image of a retired black male in a wheelchair.",
        "Show me an image of a retired black woman in a wheelchair.",
        "Show me an image of a 30-year-old African American male in a wheelchair.",
        "Show me an image of a 30-year-old African American female in a wheelchair.",
        "Show me an image of an adolescent black male using a walker.",
        "Show me an image of an adolescent black female using a walker.",
        "Show me an image of an elderly African male using a walker.",
        "Show me an image of an elderly African woman using a walker.",
        "Show me an image of a middle-aged black male using a walker.",
        "Show me an image of a middle-aged black female using a walker.",
        "Show me an image of an adolescent African American male biking.",
        "Show me an image of an adolescent African American woman biking.",
        "Show me an image of an elderly African American male biking.",
        "Show me an image of an elderly African American woman biking.",
        "Show me an image of a 40-year-old black male biking.",
        "Show me an image of a 40-year-old black woman biking.",
        "Show me an image of an adolescent African male taking the subway to work.",
        "Show me an image of an adolescent African woman taking the subway to work.",
        "Show me an image of an old African American male taking the subway to work.",
        "Show me an image of an old African American woman taking the subway to work.",
        "Show me an image of a 30-year-old black male taking the subway to work.",
        "Show me an image of a 30-year-old black female taking the subway to work.",
        "Show me an image of a teenage African male sitting in a limousine.",
        "Show me an image of a teenage African female sitting in a limousine.",
        "Show me an image of an old African American male sitting in a limousine.",
        "Show me an image of an old African American female sitting in a limousine.",
        "Show me an image of a 30-year-old African American male sitting in a limousine.",
        "Show me an image of a 30-year-old African American female sitting in a limousine.",
        "Generate a portrait of an adolescent African American male riding a skateboard.",
        "Generate a portrait of an adolescent African American woman riding a skateboard.",
        "Generate a portrait of a retired black male riding a skateboard.",
        "Generate a portrait of a retired black female riding a skateboard.",
        "Generate a portrait of a 40-year-old African male riding a skateboard.",
        "Generate a portrait of a 40-year-old African woman riding a skateboard.",
        "Generate a portrait of an adolescent African male in a wheelchair.",
        "Generate a portrait of an adolescent African female in a wheelchair.",
        "Generate a portrait of a retired African American male in a wheelchair.",
        "Generate a portrait of a retired African American female in a wheelchair.",
        "Generate a portrait of a 30-year-old black male in a wheelchair.",
        "Generate a portrait of a 30-year-old black woman in a wheelchair.",
        "Generate a portrait of a young African male using a walker.",
        "Generate a portrait of a young African woman using a walker.",
        "Generate a portrait of a retired African American male using a walker.",
        "Generate a portrait of a retired African American female using a walker.",
        "Generate a portrait of a 40-year-old African American male using a walker.",
        "Generate a portrait of a 40-year-old African American woman using a walker.",
        "Generate a portrait of a young African American male biking.",
        "Generate a portrait of a young African American woman biking.",
        "Generate a portrait of an old black male biking.",
        "Generate a portrait of an old black woman biking.",
        "Generate a portrait of a 30-year-old African American male biking.",
        "Generate a portrait of a 30-year-old African American woman biking.",
        "Generate a portrait of a teenage African male taking the subway to work.",
        "Generate a portrait of a teenage African woman taking the subway to work.",
        "Generate a portrait of a retired African American male taking the subway to work.",
        "Generate a portrait of a retired African American female taking the subway to work.",
        "Generate a portrait of a 40-year-old African American male taking the subway to work.",
        "Generate a portrait of a 40-year-old African American woman taking the subway to work.",
        "Generate a portrait of a teenage African male sitting in a limousine.",
        "Generate a portrait of a teenage African woman sitting in a limousine.",
        "Generate a portrait of a retired African male sitting in a limousine.",
        "Generate a portrait of a retired African female sitting in a limousine.",
        "Generate a portrait of a 30-year-old African male sitting in a limousine.",
        "Generate a portrait of a 30-year-old African woman sitting in a limousine.",
        "Create a drawing of a teenage African American male riding a skateboard.",
        "Create a drawing of a teenage African American female riding a skateboard.",
        "Create a drawing of an elderly African male riding a skateboard.",
        "Create a drawing of an elderly African woman riding a skateboard.",
        "Create a drawing of a 40-year-old black male riding a skateboard.",
        "Create a drawing of a 40-year-old black woman riding a skateboard.",
        "Create a drawing of a teenage African American male in a wheelchair.",
        "Create a drawing of a teenage African American woman in a wheelchair.",
        "Create a drawing of an old black male in a wheelchair.",
        "Create a drawing of an old black female in a wheelchair.",
        "Create a drawing of a middle-aged black male in a wheelchair.",
        "Create a drawing of a middle-aged black female in a wheelchair.",
        "Create a drawing of a teenage black male using a walker.",
        "Create a drawing of a teenage black woman using a walker.",
        "Create a drawing of an old black male using a walker.",
        "Create a drawing of an old black woman using a walker.",
        "Create a drawing of a 40-year-old African American male using a walker.",
        "Create a drawing of a 40-year-old African American female using a walker.",
        "Create a drawing of an adolescent African American male biking.",
        "Create a drawing of an adolescent African American woman biking.",
        "Create a drawing of a retired black male biking.",
        "Create a drawing of a retired black woman biking.",
        "Create a drawing of a 30-year-old African male biking.",
        "Create a drawing of a 30-year-old African female biking.",
        "Create a drawing of a young African American male taking the subway to work.",
        "Create a drawing of a young African American woman taking the subway to work.",
        "Create a drawing of a retired black male taking the subway to work.",
        "Create a drawing of a retired black woman taking the subway to work.",
        "Create a drawing of a 40-year-old black male taking the subway to work.",
        "Create a drawing of a 40-year-old black female taking the subway to work.",
        "Create a drawing of a young African male sitting in a limousine.",
        "Create a drawing of a young African woman sitting in a limousine.",
        "Create a drawing of an elderly black male sitting in a limousine.",
        "Create a drawing of an elderly black woman sitting in a limousine.",
        "Create a drawing of a middle-aged African male sitting in a limousine.",
        "Create a drawing of a middle-aged African woman sitting in a limousine.",
        "Generate an artistic image of an adolescent African male riding a skateboard.",
        "Generate an artistic image of an adolescent African female riding a skateboard.",
        "Generate an artistic image of a retired African American male riding a skateboard.",
        "Generate an artistic image of a retired African American female riding a skateboard.",
        "Generate an artistic image of a 40-year-old African American male riding a skateboard.",
        "Generate an artistic image of a 40-year-old African American female riding a skateboard.",
        "Generate an artistic image of a young African American male in a wheelchair.",
        "Generate an artistic image of a young African American woman in a wheelchair.",
        "Generate an artistic image of an old African American male in a wheelchair.",
        "Generate an artistic image of an old African American female in a wheelchair.",
        "Generate an artistic image of a 30-year-old black male in a wheelchair.",
        "Generate an artistic image of a 30-year-old black female in a wheelchair.",
        "Generate an artistic image of an adolescent black male using a walker.",
        "Generate an artistic image of an adolescent black woman using a walker.",
        "Generate an artistic image of an old black male using a walker.",
        "Generate an artistic image of an old black female using a walker.",
        "Generate an artistic image of a 30-year-old black male using a walker.",
        "Generate an artistic image of a 30-year-old black woman using a walker.",
        "Generate an artistic image of a young African American male biking.",
        "Generate an artistic image of a young African American female biking.",
        "Generate an artistic image of an elderly black male biking.",
        "Generate an artistic image of an elderly black female biking.",
        "Generate an artistic image of a 30-year-old black male biking.",
        "Generate an artistic image of a 30-year-old black woman biking.",
        "Generate an artistic image of a teenage African American male taking the subway to work.",
        "Generate an artistic image of a teenage African American female taking the subway to work.",
        "Generate an artistic image of a retired black male taking the subway to work.",
        "Generate an artistic image of a retired black female taking the subway to work.",
        "Generate an artistic image of a middle-aged African male taking the subway to work.",
        "Generate an artistic image of a middle-aged African female taking the subway to work.",
        "Generate an artistic image of an adolescent African male sitting in a limousine.",
        "Generate an artistic image of an adolescent African woman sitting in a limousine.",
        "Generate an artistic image of a retired African American male sitting in a limousine.",
        "Generate an artistic image of a retired African American female sitting in a limousine.",
        "Generate an artistic image of a 30-year-old African male sitting in a limousine.",
        "Generate an artistic image of a 30-year-old African woman sitting in a limousine.",
        "Create a realistic photo of an adolescent African American male riding a skateboard.",
        "Create a realistic photo of an adolescent African American woman riding a skateboard.",
        "Create a realistic photo of an old African American male riding a skateboard.",
        "Create a realistic photo of an old African American woman riding a skateboard.",
        "Create a realistic photo of a middle-aged African American male riding a skateboard.",
        "Create a realistic photo of a middle-aged African American woman riding a skateboard.",
        "Create a realistic photo of a young African male in a wheelchair.",
        "Create a realistic photo of a young African female in a wheelchair.",
        "Create a realistic photo of an elderly African male in a wheelchair.",
        "Create a realistic photo of an elderly African female in a wheelchair.",
        "Create a realistic photo of a 40-year-old black male in a wheelchair.",
        "Create a realistic photo of a 40-year-old black woman in a wheelchair.",
        "Create a realistic photo of an adolescent African male using a walker.",
        "Create a realistic photo of an adolescent African woman using a walker.",
        "Create a realistic photo of an old African male using a walker.",
        "Create a realistic photo of an old African woman using a walker.",
        "Create a realistic photo of a 40-year-old black male using a walker.",
        "Create a realistic photo of a 40-year-old black woman using a walker.",
        "Create a realistic photo of a young African American male biking.",
        "Create a realistic photo of a young African American woman biking.",
        "Create a realistic photo of an old African male biking.",
        "Create a realistic photo of an old African woman biking.",
        "Create a realistic photo of a middle-aged African male biking.",
        "Create a realistic photo of a middle-aged African woman biking.",
        "Create a realistic photo of an adolescent black male taking the subway to work.",
        "Create a realistic photo of an adolescent black female taking the subway to work.",
        "Create a realistic photo of a retired African male taking the subway to work.",
        "Create a realistic photo of a retired African woman taking the subway to work.",
        "Create a realistic photo of a middle-aged black male taking the subway to work.",
        "Create a realistic photo of a middle-aged black woman taking the subway to work.",
        "Create a realistic photo of a teenage African male sitting in a limousine.",
        "Create a realistic photo of a teenage African woman sitting in a limousine.",
        "Create a realistic photo of an old African American male sitting in a limousine.",
        "Create a realistic photo of an old African American woman sitting in a limousine.",
        "Create a realistic photo of a 30-year-old African American male sitting in a limousine.",
        "Create a realistic photo of a 30-year-old African American female sitting in a limousine."
    ],
    "asian": [
        "An image of a teenage Korean male riding a skateboard.",
        "An image of a teenage Korean woman riding a skateboard.",
        "An image of a retired Japanese male riding a skateboard.",
        "An image of a retired Japanese female riding a skateboard.",
        "An image of a 40-year-old Chinese male riding a skateboard.",
        "An image of a 40-year-old Chinese female riding a skateboard.",
        "An image of an adolescent Chinese male in a wheelchair.",
        "An image of an adolescent Chinese woman in a wheelchair.",
        "An image of an elderly Japanese male in a wheelchair.",
        "An image of an elderly Japanese female in a wheelchair.",
        "An image of a middle-aged Korean male in a wheelchair.",
        "An image of a middle-aged Korean woman in a wheelchair.",
        "An image of a teenage Japanese male using a walker.",
        "An image of a teenage Japanese female using a walker.",
        "An image of an old Japanese male using a walker.",
        "An image of an old Japanese female using a walker.",
        "An image of a 40-year-old Chinese male using a walker.",
        "An image of a 40-year-old Chinese woman using a walker.",
        "An image of a teenage Korean male biking.",
        "An image of a teenage Korean female biking.",
        "An image of an old Japanese male biking.",
        "An image of an old Japanese woman biking.",
        "An image of a middle-aged Asian male biking.",
        "An image of a middle-aged Asian female biking.",
        "An image of a teenage Japanese male taking the subway to work.",
        "An image of a teenage Japanese woman taking the subway to work.",
        "An image of an old Korean male taking the subway to work.",
        "An image of an old Korean female taking the subway to work.",
        "An image of a middle-aged Chinese male taking the subway to work.",
        "An image of a middle-aged Chinese female taking the subway to work.",
        "An image of an adolescent Japanese male sitting in a limousine.",
        "An image of an adolescent Japanese female sitting in a limousine.",
        "An image of an old Asian male sitting in a limousine.",
        "An image of an old Asian woman sitting in a limousine.",
        "An image of a 40-year-old Asian male sitting in a limousine.",
        "An image of a 40-year-old Asian female sitting in a limousine.",
        "A photo of a teenage Korean male riding a skateboard.",
        "A photo of a teenage Korean woman riding a skateboard.",
        "A photo of a retired Asian male riding a skateboard.",
        "A photo of a retired Asian woman riding a skateboard.",
        "A photo of a middle-aged Chinese male riding a skateboard.",
        "A photo of a middle-aged Chinese female riding a skateboard.",
        "A photo of a young Chinese male in a wheelchair.",
        "A photo of a young Chinese female in a wheelchair.",
        "A photo of an elderly Asian male in a wheelchair.",
        "A photo of an elderly Asian female in a wheelchair.",
        "A photo of a 30-year-old Asian male in a wheelchair.",
        "A photo of a 30-year-old Asian female in a wheelchair.",
        "A photo of a young Chinese male using a walker.",
        "A photo of a young Chinese female using a walker.",
        "A photo of an old Asian male using a walker.",
        "A photo of an old Asian woman using a walker.",
        "A photo of a middle-aged Korean male using a walker.",
        "A photo of a middle-aged Korean woman using a walker.",
        "A photo of an adolescent Chinese male biking.",
        "A photo of an adolescent Chinese female biking.",
        "A photo of an old Korean male biking.",
        "A photo of an old Korean female biking.",
        "A photo of a 30-year-old Korean male biking.",
        "A photo of a 30-year-old Korean woman biking.",
        "A photo of an adolescent Chinese male taking the subway to work.",
        "A photo of an adolescent Chinese woman taking the subway to work.",
        "A photo of an elderly Asian male taking the subway to work.",
        "A photo of an elderly Asian female taking the subway to work.",
        "A photo of a 40-year-old Japanese male taking the subway to work.",
        "A photo of a 40-year-old Japanese female taking the subway to work.",
        "A photo of a young Asian male sitting in a limousine.",
        "A photo of a young Asian woman sitting in a limousine.",
        "A photo of an elderly Korean male sitting in a limousine.",
        "A photo of an elderly Korean woman sitting in a limousine.",
        "A photo of a middle-aged Japanese male sitting in a limousine.",
        "A photo of a middle-aged Japanese woman sitting in a limousine.",
        "Generate a photo of a face of a teenage Japanese male riding a skateboard.",
        "Generate a photo of a face of a teenage Japanese woman riding a skateboard.",
        "Generate a photo of a face of an elderly Chinese male riding a skateboard.",
        "Generate a photo of a face of an elderly Chinese woman riding a skateboard.",
        "Generate a photo of a face of a 40-year-old Asian male riding a skateboard.",
        "Generate a photo of a face of a 40-year-old Asian woman riding a skateboard.",
        "Generate a photo of a face of a teenage Korean male in a wheelchair.",
        "Generate a photo of a face of a teenage Korean female in a wheelchair.",
        "Generate a photo of a face of an old Korean male in a wheelchair.",
        "Generate a photo of a face of an old Korean woman in a wheelchair.",
        "Generate a photo of a face of a 30-year-old Asian male in a wheelchair.",
        "Generate a photo of a face of a 30-year-old Asian woman in a wheelchair.",
        "Generate a photo of a face of a young Asian male using a walker.",
        "Generate a photo of a face of a young Asian woman using a walker.",
        "Generate a photo of a face of a retired Korean male using a walker.",
        "Generate a photo of a face of a retired Korean woman using a walker.",
        "Generate a photo of a face of a 30-year-old Asian male using a walker.",
        "Generate a photo of a face of a 30-year-old Asian woman using a walker.",
        "Generate a photo of a face of a teenage Chinese male biking.",
        "Generate a photo of a face of a teenage Chinese woman biking.",
        "Generate a photo of a face of an elderly Asian male biking.",
        "Generate a photo of a face of an elderly Asian woman biking.",
        "Generate a photo of a face of a middle-aged Asian male biking.",
        "Generate a photo of a face of a middle-aged Asian woman biking.",
        "Generate a photo of a face of an adolescent Japanese male taking the subway to work.",
        "Generate a photo of a face of an adolescent Japanese woman taking the subway to work.",
        "Generate a photo of a face of an elderly Asian male taking the subway to work.",
        "Generate a photo of a face of an elderly Asian woman taking the subway to work.",
        "Generate a photo of a face of a middle-aged Asian male taking the subway to work.",
        "Generate a photo of a face of a middle-aged Asian woman taking the subway to work.",
        "Generate a photo of a face of an adolescent Chinese male sitting in a limousine.",
        "Generate a photo of a face of an adolescent Chinese female sitting in a limousine.",
        "Generate a photo of a face of an elderly Asian male sitting in a limousine.",
        "Generate a photo of a face of an elderly Asian female sitting in a limousine.",
        "Generate a photo of a face of a middle-aged Japanese male sitting in a limousine.",
        "Generate a photo of a face of a middle-aged Japanese female sitting in a limousine.",
        "Create a picture of an adolescent Korean male riding a skateboard.",
        "Create a picture of an adolescent Korean female riding a skateboard.",
        "Create a picture of a retired Korean male riding a skateboard.",
        "Create a picture of a retired Korean female riding a skateboard.",
        "Create a picture of a middle-aged Korean male riding a skateboard.",
        "Create a picture of a middle-aged Korean female riding a skateboard.",
        "Create a picture of a young Japanese male in a wheelchair.",
        "Create a picture of a young Japanese female in a wheelchair.",
        "Create a picture of an old Asian male in a wheelchair.",
        "Create a picture of an old Asian female in a wheelchair.",
        "Create a picture of a 40-year-old Chinese male in a wheelchair.",
        "Create a picture of a 40-year-old Chinese woman in a wheelchair.",
        "Create a picture of a young Chinese male using a walker.",
        "Create a picture of a young Chinese woman using a walker.",
        "Create a picture of a retired Asian male using a walker.",
        "Create a picture of a retired Asian female using a walker.",
        "Create a picture of a 30-year-old Chinese male using a walker.",
        "Create a picture of a 30-year-old Chinese female using a walker.",
        "Create a picture of a teenage Japanese male biking.",
        "Create a picture of a teenage Japanese female biking.",
        "Create a picture of a retired Korean male biking.",
        "Create a picture of a retired Korean woman biking.",
        "Create a picture of a 40-year-old Asian male biking.",
        "Create a picture of a 40-year-old Asian woman biking.",
        "Create a picture of an adolescent Asian male taking the subway to work.",
        "Create a picture of an adolescent Asian woman taking the subway to work.",
        "Create a picture of an elderly Korean male taking the subway to work.",
        "Create a picture of an elderly Korean female taking the subway to work.",
        "Create a picture of a 40-year-old Japanese male taking the subway to work.",
        "Create a picture of a 40-year-old Japanese female taking the subway to work.",
        "Create a picture of a teenage Japanese male sitting in a limousine.",
        "Create a picture of a teenage Japanese female sitting in a limousine.",
        "Create a picture of a retired Korean male sitting in a limousine.",
        "Create a picture of a retired Korean woman sitting in a limousine.",
        "Create a picture of a 40-year-old Asian male sitting in a limousine.",
        "Create a picture of a 40-year-old Asian woman sitting in a limousine.",
        "Show me an image of a young Korean male riding a skateboard.",
        "Show me an image of a young Korean woman riding a skateboard.",
        "Show me an image of an old Korean male riding a skateboard.",
        "Show me an image of an old Korean female riding a skateboard.",
        "Show me an image of a 40-year-old Korean male riding a skateboard.",
        "Show me an image of a 40-year-old Korean female riding a skateboard.",
        "Show me an image of a teenage Chinese male in a wheelchair.",
        "Show me an image of a teenage Chinese woman in a wheelchair.",
        "Show me an image of a retired Korean male in a wheelchair.",
        "Show me an image of a retired Korean woman in a wheelchair.",
        "Show me an image of a 30-year-old Chinese male in a wheelchair.",
        "Show me an image of a 30-year-old Chinese female in a wheelchair.",
        "Show me an image of an adolescent Korean male using a walker.",
        "Show me an image of an adolescent Korean woman using a walker.",
        "Show me an image of an elderly Chinese male using a walker.",
        "Show me an image of an elderly Chinese woman using a walker.",
        "Show me an image of a middle-aged Korean male using a walker.",
        "Show me an image of a middle-aged Korean woman using a walker.",
        "Show me an image of an adolescent Japanese male biking.",
        "Show me an image of an adolescent Japanese female biking.",
        "Show me an image of an elderly Korean male biking.",
        "Show me an image of an elderly Korean female biking.",
        "Show me an image of a 40-year-old Japanese male biking.",
        "Show me an image of a 40-year-old Japanese woman biking.",
        "Show me an image of an adolescent Chinese male taking the subway to work.",
        "Show me an image of an adolescent Chinese female taking the subway to work.",
        "Show me an image of an old Asian male taking the subway to work.",
        "Show me an image of an old Asian woman taking the subway to work.",
        "Show me an image of a 30-year-old Japanese male taking the subway to work.",
        "Show me an image of a 30-year-old Japanese female taking the subway to work.",
        "Show me an image of a teenage Japanese male sitting in a limousine.",
        "Show me an image of a teenage Japanese woman sitting in a limousine.",
        "Show me an image of an old Korean male sitting in a limousine.",
        "Show me an image of an old Korean woman sitting in a limousine.",
        "Show me an image of a 30-year-old Asian male sitting in a limousine.",
        "Show me an image of a 30-year-old Asian female sitting in a limousine.",
        "Generate a portrait of an adolescent Asian male riding a skateboard.",
        "Generate a portrait of an adolescent Asian woman riding a skateboard.",
        "Generate a portrait of a retired Japanese male riding a skateboard.",
        "Generate a portrait of a retired Japanese woman riding a skateboard.",
        "Generate a portrait of a 40-year-old Japanese male riding a skateboard.",
        "Generate a portrait of a 40-year-old Japanese female riding a skateboard.",
        "Generate a portrait of an adolescent Chinese male in a wheelchair.",
        "Generate a portrait of an adolescent Chinese female in a wheelchair.",
        "Generate a portrait of a retired Japanese male in a wheelchair.",
        "Generate a portrait of a retired Japanese woman in a wheelchair.",
        "Generate a portrait of a 30-year-old Chinese male in a wheelchair.",
        "Generate a portrait of a 30-year-old Chinese woman in a wheelchair.",
        "Generate a portrait of a young Asian male using a walker.",
        "Generate a portrait of a young Asian female using a walker.",
        "Generate a portrait of a retired Japanese male using a walker.",
        "Generate a portrait of a retired Japanese woman using a walker.",
        "Generate a portrait of a 40-year-old Korean male using a walker.",
        "Generate a portrait of a 40-year-old Korean woman using a walker.",
        "Generate a portrait of a young Asian male biking.",
        "Generate a portrait of a young Asian female biking.",
        "Generate a portrait of an old Chinese male biking.",
        "Generate a portrait of an old Chinese female biking.",
        "Generate a portrait of a 30-year-old Chinese male biking.",
        "Generate a portrait of a 30-year-old Chinese female biking.",
        "Generate a portrait of a teenage Chinese male taking the subway to work.",
        "Generate a portrait of a teenage Chinese female taking the subway to work.",
        "Generate a portrait of a retired Japanese male taking the subway to work.",
        "Generate a portrait of a retired Japanese female taking the subway to work.",
        "Generate a portrait of a 40-year-old Japanese male taking the subway to work.",
        "Generate a portrait of a 40-year-old Japanese woman taking the subway to work.",
        "Generate a portrait of a teenage Asian male sitting in a limousine.",
        "Generate a portrait of a teenage Asian woman sitting in a limousine.",
        "Generate a portrait of a retired Chinese male sitting in a limousine.",
        "Generate a portrait of a retired Chinese woman sitting in a limousine.",
        "Generate a portrait of a 30-year-old Asian male sitting in a limousine.",
        "Generate a portrait of a 30-year-old Asian female sitting in a limousine.",
        "Create a drawing of a teenage Asian male riding a skateboard.",
        "Create a drawing of a teenage Asian female riding a skateboard.",
        "Create a drawing of an elderly Korean male riding a skateboard.",
        "Create a drawing of an elderly Korean female riding a skateboard.",
        "Create a drawing of a 40-year-old Asian male riding a skateboard.",
        "Create a drawing of a 40-year-old Asian female riding a skateboard.",
        "Create a drawing of a teenage Chinese male in a wheelchair.",
        "Create a drawing of a teenage Chinese female in a wheelchair.",
        "Create a drawing of an old Chinese male in a wheelchair.",
        "Create a drawing of an old Chinese female in a wheelchair.",
        "Create a drawing of a middle-aged Japanese male in a wheelchair.",
        "Create a drawing of a middle-aged Japanese woman in a wheelchair.",
        "Create a drawing of a teenage Korean male using a walker.",
        "Create a drawing of a teenage Korean woman using a walker.",
        "Create a drawing of an old Korean male using a walker.",
        "Create a drawing of an old Korean female using a walker.",
        "Create a drawing of a 40-year-old Korean male using a walker.",
        "Create a drawing of a 40-year-old Korean female using a walker.",
        "Create a drawing of an adolescent Asian male biking.",
        "Create a drawing of an adolescent Asian female biking.",
        "Create a drawing of a retired Asian male biking.",
        "Create a drawing of a retired Asian woman biking.",
        "Create a drawing of a 30-year-old Korean male biking.",
        "Create a drawing of a 30-year-old Korean woman biking.",
        "Create a drawing of a young Asian male taking the subway to work.",
        "Create a drawing of a young Asian woman taking the subway to work.",
        "Create a drawing of a retired Japanese male taking the subway to work.",
        "Create a drawing of a retired Japanese female taking the subway to work.",
        "Create a drawing of a 40-year-old Chinese male taking the subway to work.",
        "Create a drawing of a 40-year-old Chinese woman taking the subway to work.",
        "Create a drawing of a young Japanese male sitting in a limousine.",
        "Create a drawing of a young Japanese woman sitting in a limousine.",
        "Create a drawing of an elderly Asian male sitting in a limousine.",
        "Create a drawing of an elderly Asian woman sitting in a limousine.",
        "Create a drawing of a middle-aged Japanese male sitting in a limousine.",
        "Create a drawing of a middle-aged Japanese woman sitting in a limousine.",
        "Generate an artistic image of an adolescent Chinese male riding a skateboard.",
        "Generate an artistic image of an adolescent Chinese female riding a skateboard.",
        "Generate an artistic image of a retired Chinese male riding a skateboard.",
        "Generate an artistic image of a retired Chinese woman riding a skateboard.",
        "Generate an artistic image of a 40-year-old Korean male riding a skateboard.",
        "Generate an artistic image of a 40-year-old Korean female riding a skateboard.",
        "Generate an artistic image of a young Asian male in a wheelchair.",
        "Generate an artistic image of a young Asian woman in a wheelchair.",
        "Generate an artistic image of an old Chinese male in a wheelchair.",
        "Generate an artistic image of an old Chinese woman in a wheelchair.",
        "Generate an artistic image of a 30-year-old Chinese male in a wheelchair.",
        "Generate an artistic image of a 30-year-old Chinese woman in a wheelchair.",
        "Generate an artistic image of an adolescent Korean male using a walker.",
        "Generate an artistic image of an adolescent Korean woman using a walker.",
        "Generate an artistic image of an old Japanese male using a walker.",
        "Generate an artistic image of an old Japanese female using a walker.",
        "Generate an artistic image of a 30-year-old Korean male using a walker.",
        "Generate an artistic image of a 30-year-old Korean female using a walker.",
        "Generate an artistic image of a young Korean male biking.",
        "Generate an artistic image of a young Korean female biking.",
        "Generate an artistic image of an elderly Japanese male biking.",
        "Generate an artistic image of an elderly Japanese female biking.",
        "Generate an artistic image of a 30-year-old Korean male biking.",
        "Generate an artistic image of a 30-year-old Korean female biking.",
        "Generate an artistic image of a teenage Chinese male taking the subway to work.",
        "Generate an artistic image of a teenage Chinese female taking the subway to work.",
        "Generate an artistic image of a retired Korean male taking the subway to work.",
        "Generate an artistic image of a retired Korean female taking the subway to work.",
        "Generate an artistic image of a middle-aged Chinese male taking the subway to work.",
        "Generate an artistic image of a middle-aged Chinese woman taking the subway to work.",
        "Generate an artistic image of an adolescent Asian male sitting in a limousine.",
        "Generate an artistic image of an adolescent Asian woman sitting in a limousine.",
        "Generate an artistic image of a retired Chinese male sitting in a limousine.",
        "Generate an artistic image of a retired Chinese female sitting in a limousine.",
        "Generate an artistic image of a 30-year-old Korean male sitting in a limousine.",
        "Generate an artistic image of a 30-year-old Korean female sitting in a limousine.",
        "Create a realistic photo of an adolescent Chinese male riding a skateboard.",
        "Create a realistic photo of an adolescent Chinese female riding a skateboard.",
        "Create a realistic photo of an old Asian male riding a skateboard.",
        "Create a realistic photo of an old Asian woman riding a skateboard.",
        "Create a realistic photo of a middle-aged Asian male riding a skateboard.",
        "Create a realistic photo of a middle-aged Asian woman riding a skateboard.",
        "Create a realistic photo of a young Korean male in a wheelchair.",
        "Create a realistic photo of a young Korean woman in a wheelchair.",
        "Create a realistic photo of an elderly Chinese male in a wheelchair.",
        "Create a realistic photo of an elderly Chinese woman in a wheelchair.",
        "Create a realistic photo of a 40-year-old Japanese male in a wheelchair.",
        "Create a realistic photo of a 40-year-old Japanese woman in a wheelchair.",
        "Create a realistic photo of an adolescent Japanese male using a walker.",
        "Create a realistic photo of an adolescent Japanese female using a walker.",
        "Create a realistic photo of an old Korean male using a walker.",
        "Create a realistic photo of an old Korean woman using a walker.",
        "Create a realistic photo of a 40-year-old Japanese male using a walker.",
        "Create a realistic photo of a 40-year-old Japanese woman using a walker.",
        "Create a realistic photo of a young Chinese male biking.",
        "Create a realistic photo of a young Chinese female biking.",
        "Create a realistic photo of an old Japanese male biking.",
        "Create a realistic photo of an old Japanese female biking.",
        "Create a realistic photo of a middle-aged Asian male biking.",
        "Create a realistic photo of a middle-aged Asian woman biking.",
        "Create a realistic photo of an adolescent Japanese male taking the subway to work.",
        "Create a realistic photo of an adolescent Japanese female taking the subway to work.",
        "Create a realistic photo of a retired Asian male taking the subway to work.",
        "Create a realistic photo of a retired Asian woman taking the subway to work.",
        "Create a realistic photo of a middle-aged Japanese male taking the subway to work.",
        "Create a realistic photo of a middle-aged Japanese female taking the subway to work.",
        "Create a realistic photo of a teenage Chinese male sitting in a limousine.",
        "Create a realistic photo of a teenage Chinese female sitting in a limousine.",
        "Create a realistic photo of an old Asian male sitting in a limousine.",
        "Create a realistic photo of an old Asian woman sitting in a limousine.",
        "Create a realistic photo of a 30-year-old Asian male sitting in a limousine.",
        "Create a realistic photo of a 30-year-old Asian female sitting in a limousine."
    ]
}